Re: [meta-fsl-ppc master] libxml: update the version number to 2.9.0 to match the upgrade in poky


Otavio Salvador
 

On Fri, Nov 23, 2012 at 8:10 AM, Zhenhua Luo <b19537@...> wrote:
upgrade the version to 2.9.0 to fix following version mismatch issue:
ERROR: No recipes available for:
/srv/home/pokybuild/yocto-autobuilder/yocto-slave/p1022ds/build/yocto/meta-fsl-ppc/recipes-append/libxml/libxml2_2.8.0.bbappend

[YOCTO #3476]

Signed-off-by: Zhenhua Luo <b19537@...>
Before this patch is applied, the danny branch of meta-fsl-ppc needs
to be created or we will break danny support.

--
Otavio Salvador O.S. Systems
E-mail: otavio@... http://www.ossystems.com.br
Mobile: +55 53 9981-7854 http://projetos.ossystems.com.br

Join meta-freescale@lists.yoctoproject.org to automatically receive all group messages.